{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Hoàng Thị Hải Vân",
            "Khu Vực làm sạch": "Toàn bộ ngoại cảnh,sảnh.Wc,phòng giao dịch ,cây ATM",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "5h00-5h30",
                    "Nội dung công việc": "Lau bàn ghế, rửa cốc chén, trực rác thảm phòng giao dịch"
                },
                {
                    "Thời gian": "5h30 -6h00",
                    "Nội dung công việc": "Quét ngoại cảnh xung quanh ngân hàng, vệ sinh cây ATM"
                },
                {
                    "Thời gian": "6h00 - 6h30",
                    "Nội dung công việc": "Quét lau sảnh + bậc tam cấp khu vực giao dịch cá nhân"
                },
                {
                    "Thời gian": "7h30- 8h00",
                    "Nội dung công việc": "Lau bàn ghế, rửa cốc chén, trực rác thảm phòng hành chính,kho"
                },
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Lau bàn ghế, rửa cốc chén,  vệ sinh thảm sàn khu vực phòng giám đốc"
                },
                {
                    "Thời gian": "8h30 - 9h00",
                    "Nội dung công việc": "Vệ sinh phòng họp"
                },
                {
                    "Thời gian": "9h - 9h30",
                    "Nội dung công việc": "Quét lau phòng họp, phòng giám đốc( lau bàn ghế, rửa cốc chén)"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Tua lại ngoại cảnh,cây ATM"
                },
                {
                    "Thời gian": "10h00 - 11h30",
                    "Nội dung công việc": "Định kỳ theo lịc : (gạt  kính ,thông gió, mạng nhện ,pccc tranh ảnh cây cảnh, biển quảng cáo)"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ ăn trưa"
                },
                {
                    "Thời gian": "12h00 - 12h45",
                    "Nội dung công việc": "Lau lại bậc tam cấp, sảnh, khu vực giao dịch khách hàng"
                },
                {
                    "Thời gian": "12h45 - 13h30",
                    "Nội dung công việc": "Rửa cốc chén, lau bàn ghế phòng họp và phòng PGĐ, vs phòng quỹ,phòng hành chính"
                },
                {
                    "Thời gian": "13h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ ca."
                }
            ],
            "Công việc định kỳ": []
        }
    }
}